import {WordRotatorBaseSite} from "./WordRotatorBaseSite";
import {InitPromise} from "../../../../../js/lib/pwa-lib";

export class PrivacyPolicySite extends WordRotatorBaseSite {
    constructor(siteManager) {
        super(siteManager, "html/application/privacyPolicy.html", "privacyPolicy");
    }
}

InitPromise.addPromise(app => {
    app.addDeepLink("privacyPolicy", PrivacyPolicySite);
});